<!DOCTYPE html>
<html>

<head>
    <meta charset='utf-8'>
    <meta http-equiv='X-UA-Compatible' content='IE=edge'>
    <title>Mateusz Domagała</title>
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <link rel="stylesheet" href="style.css" type="text/css">
</head>

<body>
    <header>
        <hgroup>
            <h1>Nagłówek</h1>
        </hgroup>
    </header>
    <nav>
        <ul>
            <li><a href="#">Nav 1</a></li>
            <li><a href="#">Nav 2</a></li>
            <li><a href="#">Nav 3</a></li>
            <li><a href="#">Nav 4</a></li>
        </ul>
    </nav>
    <div class="row">
        <div class="column">
            <section>
                <h2>Lorem ipsum</h2>
                <article>
                    Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the
                    industry's standard dummy text ever since the 1500s, when an unknown printer
                </article>
            </section>
        </div>
        <div class="column">
            <section>
                <h2>Lorem 2
                </h2>
                <article>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    </p>
                    <aside>
                        <h4>Lorem ipsum dolor sit amet consectetur adipisicing elit. Tempore commodi</h4>
                        <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. </p>
                    </aside>
                    <p>
                        Lorem ipsum dolor sit amet consectetur adipisicing elit.
                    </p>
                </article>
            </section>
        </div>
    </div>
    <footer>
        Autor: Mateusz Domagała
    </footer>
</body>

</html>